uuid: 468893f0-6443-4959-9b72-6d68fe54ff6f
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_banner_image
    - node.type.link_banner
  module:
    - image
id: node.link_banner.field_banner_image
field_name: field_banner_image
entity_type: node
bundle: link_banner
label: Изображение
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
